Subject: UKTeX Digest V94 #34
From: [email-masked]
To: UKTeX Distribution: ;
Date: Fri, 09 Sep 1994 17:10:42 +0100

UKTeX Digest    Friday,  9 Sep 1994    Volume 94 : Issue 34

Today's Topics:
                        Re: Postscript macros
                        Re: Postscript macros
                        Re: Postscript macros
                             YINIT fonts

Administrivia:
    Moderators:     Peter Abbott (UK TeX Users Group) and
                    David Osborne (University of Nottingham)
    Contributions:  [email-masked]
    Subscription and unsubscription requests: [email-masked]
    (message body = "subscribe uktex" or "unsubscribe uktex", [no quotes])

----------------------------------------------------------------------

Date:    02 Sep 1994 13:10:09 +0000
From:    [email-masked] (Martyn Johnson)
Subject: Re: Postscript macros

In article <[email-masked]>, "M.P.Ward" <[email-masked]> 
writes:
...
> Yes, ghostscript can! I have used it to interpret "perverse postscript
> files" which were too perverse for my printer. I used Ghostscript to
> interpret the file and generate a 300dpi pbm file (portable bitmap).
> The pbmplus package includes a program which turns a pbm file back into
> postscript. Of course, it generates nice encapsulated postscript
> (but resolution dependent, and HUGE!).

Yes, that is indeed one possible approach, and is very close to what I
had in mind, but not exactly.  The snag is that it goes one step too
far, and actually interprets the graphics primitives. So you are stuck
with ghostscript's rendering, which may not be as good as the printer
can do (especially if there is embedded text).

What I'd like to be able to do is stop just short of the point at which
the graphics primitives are rendered into bitmaps, and emit clean
PostScript which will eventually be rendered into an equivalent image
when it gets to the printer.

Martyn Johnson      [email-masked]
University of Cambridge Computer Lab
Cambridge UK

------------------------------

Date:    Fri, 02 Sep 1994 13:44:03 +0000
From:    [email-masked] (Bruce Stephens)
Subject: Re: Postscript macros

>>>>> On 2 Sep 1994 13:10:09 GMT, [email-masked] (Martyn Johnson) said:

> What I'd like to be able to do is stop just short of the point at
> which the graphics primitives are rendered into bitmaps, and emit
> clean PostScript which will eventually be rendered into an
> equivalent image when it gets to the printer.

That would be nice, but I don't think there's anything out there to do
it yet.  Ghostscript has another useful feature, however: it can turn
a (single page) postscript image into encapsulated postscript.

Bruce                    Institute of Advanced Scientific Computation
[email-masked]    University of Liverpool

------------------------------

Date:    Mon, 05 Sep 1994 09:26:41 +0100
From:    Sebastian Rahtz <[email-masked]>
Subject: Re: Postscript macros

further to the request to deal with horrible PostScript, there is a
scrip which comes with GhostScript 23 called, i think, ps2epsi, which
reads nasty PS and writes better PS. *not* a bitmap output, as in
Martin Ward's approach. Well worth a look.

sebastian rahtz

------------------------------

Date:    Mon, 05 Sep 1994 12:24:15 +0000
From:    Bill Peel <[email-masked]>
Subject: YINIT fonts

Does anyone know where I can obtain the metafont file(s) to generate 
the yinit font. From CTAN I have obtained the contents of the yinit 
font directory under tex-archive\fonts\... but this contains 
yinitas.mf and NOT yinit.mf. Yinitas seems to be a much larger font 
than yinit (ca 40pt cf 10pt).

I need it to print the Japanese-produced styus-e.dvi file which is a 
guide to using macros and style files in LaTeX.

Thanks

Bill Peel         |  Computing Services
[email-masked]  |  Manchester Metropolitan University
                  |  Chester Street
                  |  Manchester M1 5GD
                  |  England

------------------------------
                                        
                            UK TeX Archive
                         >>>  tex.ac.uk  <<<
         Part of the Comprehensive TeX Archive Network (CTAN)

                          tex.ac.uk -- mail
                           [[email-masked]]

                    ftp.tex.ac.uk -- anonymous ftp
        [username: anonymous, password: <your-e-mail-address>]

                  gopher.tex.ac.uk -- Gopher access

                www.tex.ac.uk -- World-Wide Web access
                [URL http://www.tex.ac.uk/tex-archive]

                     nfs.tex.ac.uk -- NFS access
               [nfs.tex.ac.uk:/public/ctan/tex-archive]

\section Files of Interest

    tex-archive/00Contents
    tex-archive/CTAN.sites
    tex-archive/FILES.bydate
    tex-archive/FILES.byname
    tex-archive/FILES.bysize
    tex-archive/MAP
    tex-archive/README.archive-features
    tex-archive/README.site-commands
    tex-archive/README.uploads

\section Digests

    This year's UKTeX back issues are stored in the archive in directory
      tex-archive/digests/uktex/94
    This year's TeXhax back issues are stored in the archive in directory
      tex-archive/digests/texhax/94
      Latest TeXhax: V94 #08

\section Media Distributions
    Postal addresses are given below.

\subsection Washington Unix TeX distribution tape
    Our latest copy of May/June 1991 contains:
    TeX 3.14, LaTeX 2.09, Metafont 2.7, plus many utilities
    suitable for Unix 4.2/4.3BSD & System V
    tar format, 1 file (36Mb)

    Send One Quarter-Inch Cartridge, QIC-120 or QIC-150 format
    (DC600A or DC6150) with envelope AND stamps for return
    postage to David Osborne (address below); regret that due to currency
    exchange difficulties, this service is offered only within the UK.

\section TeX Implementations for Small Computers

\subsection PC and Mac disks

    From January 1994 the UK TeX Users' Group is distributing an
    emTeX kit for PCs, and an OzTeX kit for Macintosh. The cost
    covers copying and postage costs, and the shareware fee for
    OzTeX.  Each set costs \pounds30, and is available from
    Peter Abbott, 1 Eymore Close, Selly Oak, Birmingham B29 4LB.
    Cheques must be payable to `UKTUG'. Please note that this
    service **is available to UKTUG members only.**

    Each set comes with an installation guide, and (at least)
    full TeX and Metafont, a previewer, a PostScript driver, and
    CM fonts. Two update disks a year will be sent out
    automatically, with the current version of LaTeXe, and other
    goodies. A subscription service will be available for
    subsequent years. In addition, subscribers can request up to
    3 disks a year with any material from the CTAN archives, but
    this will be supplied `as is', without instructions.

    OzTeX and emTeX are also available on disk from TeX Users Group;
    mail TUG for details.

\subsection TeX for the Atari ST

    Enquiries for TeX for the Atari ST etc. can be directed to:
    The Fast Club, 7 Musters Road, Nottingham NG2 7PP. Phone
    0602 455250, fax 0602 455305. They also supply a variety of
    TeX-related software in Atari format.

    Enquiries for disks etc. can also be directed to:
    The South West Software Library, P.O. Box 562, Wimborne, Dorset BH21 2YD
    Internet: [email-masked]

\section Postage Rates

    Quarter-inch cartridges: UK: GBP 1.00,  Europe: GBP 2.00.

\section Postal Addresses

    Please include SELF-ADDRESSED ADHESIVE LABELS for return postage.

    Peter Abbott
    1 Eymore Close, Selly Oak, Birmingham B29 4LB
    Internet: [email-masked]

    David Osborne
    Cripps Computing Centre, University of Nottingham, Nottingham NG7 2RD
    (for Unix cartridges ONLY -- MUST include stamps for return postage)
    Internet: [email-masked]

    TeX Users Group
    P.O. Box 869, Santa Barbara, CA 93102, USA.
    Internet: [email-masked]
    
\section UK TeX Users Group

    Details available from
    Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK
    or from
    Internet: [email-masked]
    or from
    World-Wide Web server: http://www.tex.ac.uk/UKTUG/home.html

\bye

End of UKTeX Digest [Volume 94 Issue 34]
****************************************